Subject: New Reply Received - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 10:58:52 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Refund  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi Max support team, </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Firstly, it’s Aahidh, not Ashidh. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Secondly, I already mentioned that I went to DFC and I couldn’t get it. It’s far. So, I changed it to Dar al salam mall, Doha- Qatar during our recent conversation and since, then you disappeared and emailing now. Like I said earlier, I tried many times to
 get refund while I was in Qatar and you delayed it unnecessarily and I asked for bank transfer which you didn’t do even though it was card payment. And you are not even bringing it to my place even though it’s your fault. Now, atleast change it to Dar Al Salam
 Mall before I literally hate Max store. This has been such a headache. Never anticipated such irresponsible attitude from Max. I need confirmation for Dar Al Salam mall asap! My friend ll go collect it. Also, for verification purpose, she will show confirmation
 email. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 17, 2021 12:04:56 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3123646] - Refund
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ashidh,</div>
<div>
<br>
</div>
</div>
<div>
<div dir="ltr">
<div>
<span dir="ltr" style="">Thanks for your paitnece.</span><br style="">
<br style="">
<span style="">We are truly sorry for the inconvenience caused to you.</span><br style="">
<br style="">
<span dir="ltr" style="">We would like to inform you that as per the update your cash amount of QAR 85.00 is ready at the store Max store at Doha Festival City (DFC) Qatar.</span>
</div>
<div>
<span dir="ltr" style="">​</span><br>
</div>
<div>
<span dir="ltr" style="">We request you to visit the same store and collect your cash.</span><br style="">
<br style="">
<span style="">We really appreciate your understanding and cooperation. </span><font color="#000000">Feel free to reach us out for any further assistance.</font><br style="">
<br style="">
<span style="">Your friends,</span><br style="">
<span style="">The Support Team</span> </div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123646